// wwh4apidll.cpp : Defines the entry point for the DLL application.
//

#include <wtypes.h>


BOOL APIENTRY
DllMain(HANDLE  hParamModule,
        DWORD   ParamReasonForCall,
        LPVOID  pParamReserved)
{
  switch (ParamReasonForCall)
  {
    case DLL_PROCESS_ATTACH:
      break;

    case DLL_PROCESS_DETACH:
      break;

    case DLL_THREAD_ATTACH:
      break;

    case DLL_THREAD_DETACH:
      break;
  }

  return TRUE;
}
